Subject: Re: [hrpc] Censorship

From: S Moonesamy <[email-masked]>
Date: Fri, 11 Mar 2022 06:00:39 -0800

Dear Vittorio,

>I don't disagree with the concept, I would actually implement such a 
>blocklist. I am worried that such a structured approach, and some 
>names in the list of signatories, could weaponize the global 
>Internet governance institutions and lead to the final fragmentation 
>of the Internet, but this is not in topic here.

The document which you cited included "principles for Internet 
Infrastructure Governance sanctions".  "Internet Infrastructure 
Governance" is not decided by global Internet governance entities or 
institutions.

Regards,
S. Moonesamy